:root {
  --ff-primary: 'Barlow Condensed', sans-serif;
  --ff-sec: 'Open Sans', sans-serif;
  --ff-roman: 'Barlow', 'Open Sans';
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;
  --cl-black-900: #2F333F;
  --cl-black-300: #CDD2E0;
  --cl-black-100: #F0F3FA;
  --cl-black-50: #F8F9FA;
  --cl-primary-700: #002F6C;
  --cl-primary-600: #24488D;
  --cl-primary-500: #0057B8;
  --cl-primary-400: #4B99D2;
  --cl-primary-300: #98C6E8;
  --cl-primary-100: #E1F2FF;
  --cl-primary-50: #F5FBFF;
  --cl-secondary-900: #e72484;
  --cl-secondary-700: #BF1BC2;
  --cl-secondary-500: #FC66FF;
  --cl-secondary-300: #FD97FF;
  --cl-sustinability-600: #73C985;
  --cl-sustinability-500: #AAF5BA;
  --cl-bianco: #fff;
  --cl-menu-hover: #AAF5BA;
  --cl-sostenibilita-background: #E3FFE9;
}
@media (max-width: 992px) {
  :root {
    --fs-h1: 34px;
    --fs-h2: 28px;
    --fs-h3: 24px;
    --fs-h4: 21px;
    --fs-h5: 18px;
    --fs-h6: 14px;
    --fs-subtitle: 18px;
    --fs-body: 21px;
    --fs-bodylink: 21px;
    --fs-caption: 14px;
    --fs-button: 21px;
    --fs-button-small: 21px;
  }
}
@media (min-width: 992px) {
  :root {
    --fs-h1: 48px;
    --fs-h2: 40px;
    --fs-h3: 36px;
    --fs-h4: 24px;
    --fs-h5: 20px;
    --fs-h6: 14px;
    --fs-subtitle: 24px;
    --fs-body: 21px;
    --fs-bodylink: 21px;
    --fs-caption: 14px;
    --fs-button: 21px;
    --fs-button-small: 18px;
  }
}
/* RESET*/
/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
  font: inherit;
  /*debug*/
}
.debug-outline * {
  outline: 1px solid limegreen !important;
}
/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}
/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role='list'],
ol[role='list'] {
  list-style: none;
}
/* BOOTSTRAP FIX*/
html {
  font-size: 10px;
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 12px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
  margin-top: unset;
  margin-bottom: unset;
}
.hs-form .inputs-list {
  margin-left: 0;
}
p {
  line-height: 1.4;
}
/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}
html,
body {
  height: 100%;
  color: var(--cl-nero-2);
}
html {
  scroll-behavior: smooth;
}
strong {
  font-weight: var(--fw-bold);
}
/* Set core body defaults */
body {
  text-rendering: optimizeSpeed;
  line-height: 1;
}
/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}
/* Make images easier to work with */
img,
picture,
svg {
  max-width: 100%;
  display: block;
}
a {
  text-decoration: none;
  color: inherit;
}
em {
  font-style: italic;
}
/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.img-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hide {
  display: none;
}
/*END RESET*/
/* FONT WEIGHT*/
.fw-regular {
  font-weight: var(--fw-regular);
}
.fw-medium {
  font-weight: var(--fw-medium);
}
.fw-semibold {
  font-weight: var(--fw-semibold);
}
.fw-bold {
  font-weight: var(--fw-bold);
}
/* END FONT WEIGHT*/
.italic {
  font-style: italic;
}
@media (max-width: 768px) {
  .fs-h1 {
    text-transform: uppercase;
    font-family: var(--ff-primary);
    font-size: var(--fs-h1);
    line-height: 1.1;
    font-weight: var(--fw-bold);
  }
  .fs-h2 {
    text-transform: uppercase;
    font-family: var(--ff-primary);
    font-size: var(--fs-h2);
    line-height: 1.1;
    font-weight: var(--fw-bold);
  }
  .fs-h3 {
    font-family: var(--ff-primary);
    font-size: var(--fs-h3);
    line-height: 1.2;
    font-weight: var(--fw-medium);
  }
  .fs-h4 {
    font-family: var(--ff-primary);
    font-size: var(--fs-h4);
    line-height: 1.2;
    font-weight: var(--fw-semibold);
  }
  .fs-h5 {
    text-transform: uppercase;
    font-family: var(--ff-primary);
    font-size: var(--fs-h5);
    line-height: 1.2;
    font-weight: var(--fw-semibold);
  }
  .fs-h6 {
    text-transform: uppercase;
    font-family: var(--ff-primary);
    font-size: var(--fs-h6);
    line-height: 1.2;
    font-weight: var(--fw-semibold);
  }
  .fs-subtitle {
    font-family: var(--ff-primary);
    font-size: var(--fs-subtitle);
    line-height: 1.4;
    font-weight: var(--fw-bold);
  }
  .fs-body {
    font-family: var(--ff-primary);
    font-size: var(--fs-body);
    line-height: 1.4;
    font-weight: var(--fw-regular);
  }
  .fs-bodylink {
    font-family: var(--ff-primary);
    font-size: var(--fs-bodylink);
    line-height: 1;
    font-weight: var(--fw-regular);
  }
  .fs-caption {
    font-family: var(--ff-primary);
    font-size: var(--fs-caption);
    line-height: 1.2;
    font-weight: var(--fw-regular);
  }
  .fs-button {
    font-family: var(--ff-primary);
    font-size: var(--fs-button);
    line-height: 1;
    font-weight: var(--fw-semibold);
  }
  .fs-button-small {
    font-size: var(--fs-button-small);
    line-height: 1;
    font-weight: var(--fw-semibold);
  }
}
@media (min-width: 768px) {
  .fs-h1 {
    text-transform: uppercase;
    font-size: var(--fs-h1);
    line-height: 1.1;
    font-weight: var(--fw-bold);
  }
  .fs-h2 {
    text-transform: uppercase;
    font-size: var(--fs-h2);
    line-height: 1.1;
    font-weight: var(--fw-semibold);
  }
  .fs-h3 {
    font-size: var(--fs-h3);
    line-height: 1.2;
    font-weight: var(--fw-semibold);
  }
  .fs-h4 {
    font-size: var(--fs-h4);
    line-height: 1.2;
    font-weight: var(--fw-bold);
  }
  .fs-h5 {
    text-transform: uppercase;
    font-size: var(--fs-h5);
    line-height: 1.2;
    font-weight: var(--fw-semibold);
  }
  .fs-h6 {
    text-transform: uppercase;
    font-size: var(--fs-h6);
    line-height: 1.2;
    font-weight: var(--fw-semibold);
  }
  .fs-subtitle {
    font-size: var(--fs-subtitle);
    line-height: 1.4;
    font-weight: var(--fw-bold);
  }
  .fs-body {
    font-size: var(--fs-body);
    line-height: 1.4;
    font-weight: var(--fw-regular);
  }
  .fs-bodylink {
    font-size: var(--fs-bodylink);
    line-height: 1;
    font-weight: var(--fw-regular);
  }
  .fs-caption {
    font-size: var(--fs-caption);
    line-height: 1.2;
    font-weight: var(--fw-semibold);
  }
  .fs-button {
    font-size: var(--fs-button);
    line-height: 1;
    font-weight: var(--fw-semibold);
  }
  .fs-button-small {
    font-size: var(--fs-button-small);
    line-height: 1;
    font-weight: var(--fw-semibold);
  }
}
.ff-primary {
  font-family: var(--ff-primary);
}
.ff-sec {
  font-family: var(--ff-sec);
}
.ff-roman {
  font-family: var(--ff-roman);
}
/* COLORS */
.cl-menu-hover {
  color: var(--cl-menu-hover);
}
.cl-bianco {
  color: var(--cl-bianco);
}
.bg-bianco {
  background-color: var(--cl-bianco);
}
.cl-black-900 {
  color: var(--cl-black-900);
}
.bg-black-900 {
  background-color: var(--cl-black-900);
}
.cl-primary-700 {
  color: var(--cl-primary-700);
}
.bg-primary-700 {
  background-color: var(--cl-primary-700);
}
.cl-primary-600 {
  color: var(--cl-primary-600);
}
.bg-primary-600 {
  background-color: var(--cl-primary-600);
}
.cl-primary-500 {
  color: var(--cl-primary-500);
}
.bg-primary-500 {
  background-color: var(--cl-primary-500);
}
.cl-primary-400 {
  color: var(--cl-primary-400);
}
.bg-primary-400 {
  background-color: var(--cl-primary-400);
}
.cl-primary-300 {
  color: var(--cl-primary-300);
}
.bg-primary-300 {
  background-color: var(--cl-primary-300);
}
.cl-primary-100 {
  color: var(--cl-primary-100);
}
.bg-primary-100 {
  background-color: var(--cl-primary-100);
}
.cl-primary-50 {
  color: var(--cl-primary-50);
}
.bg-primary-50 {
  background-color: var(--cl-primary-50);
}
.cl-secondary-900 {
  color: var(--cl-secondary-900);
}
.bg-secondary-900 {
  background-color: var(--cl-secondary-900);
}
.cl-secondary-300 {
  color: var(--cl-secondary-300);
}
.bg-secondary-300 {
  background-color: var(--cl-secondary-300);
}
.cl-secondary-500 {
  color: var(--cl-secondary-500);
}
.bg-secondary-500 {
  background-color: var(--cl-secondary-500);
}
.cl-black-300 {
  color: var(--cl-black-300);
}
.bg-black-300 {
  background-color: var(--cl-black-300);
}
.cl-black-100 {
  color: var(--cl-black-100);
}
.bg-black-100 {
  background-color: var(--cl-black-100);
}
.cl-black-50 {
  color: var(--cl-black-50);
}
.bg-black-50 {
  background-color: var(--cl-black-50);
}
.bg-gradient-2 {
  background: #373792;
  background: linear-gradient(84deg, #373792 20%, #4180ff 90%);
}
.cl-sustinability-600 {
  color: var(--cl-sustinability-600);
}
.bg-sustinability-600 {
  background-color: var(--cl-sustinability-600);
}
.cl-sustinability-500 {
  color: var(--cl-sustinability-500);
}
.bg-sustinability-500 {
  background-color: var(--cl-sustinability-500);
}
.cl-sostenibilita-background {
  color: var(--cl-sostenibilita-background);
}
.bg-sostenibilita-background {
  background-color: var(--cl-sostenibilita-background);
}
.gradiente-custom {
  background: #005898;
  background: linear-gradient(to right, #005898 0%, #3fa535 100%);
  -webkit-text-fill-color: transparent;
}
/* END COLORS */
.container-big {
  width: 100%;
  padding: 0 80px;
}
.container {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
}
.full {
  width: 100%;
}
.flex {
  display: flex;
}
.flex-49 {
  flex: 0 49%;
}
.flex-49 img {
  max-width: 100%;
}
.flex-3 {
  flex: 0 33.3%;
}
.flex-4 {
  flex: 0 25%;
}
.wrap {
  flex-wrap: wrap;
}
.gap-20 {
  gap: 20px;
}
.flex-50 {
  flex: 0 50%;
}
.flex-50 img {
  max-width: 100%;
}
.hidden {
  display: none;
}
.flex-70 {
  flex: 0 70%;
}
.flex-20 {
  flex: 0 20%;
}
.flex-30 {
  flex: 0 30%;
}
.flex-60 {
  flex: 0 60%;
}
.flex-40 {
  flex: 0 40%;
}
.w-15 {
  width: 15%;
}
.w-20 {
  width: 20%;
}
.w-23 {
  width: 23%;
}
.w-25 {
  width: 25%;
}
.w-3-gap {
  width: 32%;
  gap: 2%;
}
.w-30 {
  width: 30%;
}
.w-33 {
  width: 33%;
}
.w-40 {
  width: 40%;
}
.w-45 {
  width: 45%;
}
.w-47 {
  width: 47%;
}
.w-49 {
  width: 49%;
}
.w-50 {
  width: 50%;
}
.w-60 {
  width: 60%;
}
.w-70 {
  width: 70%;
}
.w-80 {
  width: 80%;
}
.w-85 {
  width: 85%;
}
.w-90 {
  width: 90%;
}
.m-auto {
  margin: 0 auto;
}
.fit {
  width: fit-content;
}
.stretch {
  align-self: stretch;
}
.fl-col {
  flex-direction: column;
}
.fl-row {
  flex-direction: row;
}
.fl-row-reverse {
  flex-direction: row-reverse;
}
.space-b {
  justify-content: space-between;
}
.border-24 {
  border-radius: 24px;
}
.border-16 {
  border-radius: 16px;
}
.border-8 {
  border-radius: 8px;
}
.uppercase {
  text-transform: uppercase;
}
.nouppercase {
  text-transform: none !important;
}
.sp-between {
  justify-content: space-between;
}
.al-center {
  align-items: center;
}
.ju-center {
  justify-content: center;
}
.txt-center {
  text-align: center;
}
.fl-end {
  justify-content: flex-end;
}
/* PADDINGS */
.pb-10 {
  padding-block: 10px;
}
.pb-15 {
  padding-block: 15px;
}
.pb-20 {
  padding-block: 20px;
}
.pb-30 {
  padding-block: 30px;
}
.pb-40 {
  padding-block: 40px;
}
.pb-50 {
  padding-block: 50px;
}
.pb-70 {
  padding-block: 70px;
}
.pb-80 {
  padding-block: 80px;
}
.pb-90 {
  padding-block: 90px;
}
.p-top-20 {
  padding-top: 20px;
}
.p-bottom-20 {
  padding-bottom: 20px;
}
.m-top-10 {
  margin-top: 10px;
}
.m-top-20 {
  margin-top: 20px;
}
.m-top-30 {
  margin-top: 30px;
}
.m-top-40 {
  margin-top: 40px;
}
.m-top-bottom-10 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.m-top-bottom-20 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.m-top-bottom-30 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.square {
  aspect-ratio: 1 / 1;
}
.w16_9 {
  aspect-ratio: 16 / 9;
}
.m-bottom-20 {
  margin-bottom: 20px;
}
.m-bottom-40 {
  margin-bottom: 40px;
}
@media only screen and (max-width: 600px) {
  .smart-flex-49 {
    flex: 0 100%;
  }
}
@media (max-width: 768px) {
  .port-100 {
    flex: 100%;
  }
}
@media (max-width: 767px) {
  .w-767-hidden {
    display: none;
  }
}
@media (max-width: 480px) {
  .smart-100 {
    flex: 100%;
  }
}
@media (max-width: 768px) {
  .w-port-100 {
    width: 100%;
  }
  .w-port-90 {
    width: 90%;
  }
  .w-port-80 {
    width: 80%;
  }
  .w-port-60 {
    width: 60%;
  }
  .w-port-50 {
    width: 49%;
  }
  .w-port-hidden {
    display: none;
  }
  .w-port-block {
    display: block;
  }
}
@media (max-width: 480px) {
  .w-phone-100 {
    width: 100%;
  }
  .w-phone-90 {
    width: 90%;
  }
  .w-phone-70 {
    width: 70%;
  }
  .w-phone-50 {
    width: 50%;
  }
  .w-phone-hidden {
    display: none;
  }
}
@media (max-width: 1024px) {
  .page-template-portaunamico .container,
  .page-template-portaunamico .container-big {
    padding-left: 24px;
    padding-right: 24px;
  }
}
.page-template-portaunamico .btn-primary.btn-style-2 {
  background-color: var(--cl-primary-700);
  padding: 8px 40px;
}
.page-template-portaunamico .btn-primary.btn-style-2 a {
  color: var(--cl-bianco);
}
.page-template-portaunamico .btn-primary.btn-style-2:hover {
  background-color: var(--cl-bianco);
}
.page-template-portaunamico .btn-primary.btn-style-2:hover a {
  color: var(--cl-primary-700);
}
.page-template-portaunamico .hero-content .hero-data {
  top: unset;
  left: 2%;
}
.page-template-portaunamico .blocco-immagine {
  overflow: hidden;
  height: auto;
}
.page-template-portaunamico .blocco-immagine .immagine {
  height: 30vw;
  max-height: 350px;
}
@media (max-width: 768px) {
  .page-template-portaunamico .blocco-immagine .immagine {
    height: 50vw;
  }
}
.page-template-portaunamico .bg-grigio {
  background-color: #e1e1e1;
}
.page-template-portaunamico .blocco-offerta {
  -webkit-box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.45);
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.45);
}
.page-template-portaunamico #blocchi-offerte .centra {
  padding-inline: 5% 2%;
  width: 100%;
}
.page-template-portaunamico .informazioni-utili-wrap .domanda {
  font-weight: bold;
}
.page-template-portaunamico .informazioni-utili-wrap-risposta {
  display: none;
}
@media (max-width: 480px) {
  .page-template-portaunamico .informazioni-utili-wrap-risposta {
    padding: 10px 0 20px;
  }
}
.page-template-portaunamico .popup-avviso * {
  font-family: var(--ff-primary);
}
.page-template-portaunamico .informazioni-utili-row:after {
  background: var(--cl-primary-700);
}
.page-template-portaunamico .scegliere-fotovoltaico .titolo:after,
.page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap:after {
  content: '';
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
  background-image: url(../img/theme-2024/keyboard_arrow_right.svg);
  transform: rotate(90deg);
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all 0.6s;
  /* For Safari 3.1 to 6.0 */
  transition: all 0.6s;
}
.page-template-portaunamico .scegliere-fotovoltaico .container-fascia {
  margin: 0;
}
.page-template-portaunamico .scegliere-fotovoltaico .titolo.active:after,
.page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap.active:after {
  transform: rotate(270deg);
  -webkit-transition: all 0.6s;
  /* For Safari 3.1 to 6.0 */
  transition: all 0.6s;
}
.page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap-risposta {
  padding: 5px 0 20px 0;
}
.page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap .domanda {
  font-size: var(--fs-body);
  max-width: unset;
  width: auto;
}
.page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap .domanda p {
  font-size: var(--fs-body);
}
.page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap .domanda.active {
  color: var(--cl-primary-700);
}
@media (max-width: 480px) {
  .page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap .domanda {
    width: 90%;
  }
}
.page-template-portaunamico .dettagli-offerta .titolo:after,
.page-template-portaunamico .scegliere-fotovoltaico .titolo:after,
.page-template-portaunamico .dettagli-offerta .informazioni-utili-wrap:after,
.page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap:after {
  content: '';
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
  background-image: url(../img/theme-2024/keyboard_arrow_right.svg);
  transform: rotate(90deg);
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-transition: all 0.6s;
  /* For Safari 3.1 to 6.0 */
  transition: all 0.6s;
}
.page-template-portaunamico .dettagli-offerta .titolo.active:after,
.page-template-portaunamico .scegliere-fotovoltaico .titolo.active:after,
.page-template-portaunamico .dettagli-offerta .informazioni-utili-wrap.active:after,
.page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap.active:after {
  transform: rotate(270deg);
  -webkit-transition: all 0.6s;
  /* For Safari 3.1 to 6.0 */
  transition: all 0.6s;
}
.page-template-portaunamico .dettagli-offerta .informazioni-utili-wrap .domanda,
.page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap .domanda {
  font-size: var(--fs-body);
  max-width: unset;
  width: auto;
  font-weight: 600;
  text-transform: none;
}
@media (max-width: 480px) {
  .page-template-portaunamico .dettagli-offerta .informazioni-utili-wrap .domanda,
  .page-template-portaunamico .scegliere-fotovoltaico .informazioni-utili-wrap .domanda {
    width: 90%;
  }
}
.page-template-portaunamico .dettagli-offerta .container-fascia,
.page-template-portaunamico .scegliere-fotovoltaico .container-fascia {
  background-color: var(--cl-bianco);
}
.page-template-portaunamico .dettagli-offerta .container-fascia h4,
.page-template-portaunamico .scegliere-fotovoltaico .container-fascia h4 {
  color: var(--cl-primary-700);
  text-align: left;
  padding: 15px 0;
}
.page-template-portaunamico .download-icon {
  position: relative;
  padding-right: 35px;
}
.page-template-portaunamico .download-icon:after {
  content: '';
  width: 30px;
  height: 30px;
  background: url('../../img/theme-2024/file_download.svg');
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
  right: 0;
}
